/* {
	border:1px dotted black;
}*/

html {
	height: 100%;
	}

body {
	height: 100%;
	margin:0px;
	background-color: #EEE;
	background-size:100% auto;
	background-repeat:no-repeat;
	background-attachment:relative;
	background-position:0px 0px;
}

p {
	font-family: 'Pontano Sans', sans-serif;
	font-size: 14px;
	line-height:200%; 
	color: #222;
	margin: 0px;
	padding: 1px 0px 20px 0px;
}

a {
	text-decoration: none;
	color: black;
}

a.videolink {
	font-family: 'Pontano Sans', sans-serif;
	font-style: italic;
	font-size: 14px;
}

h1 { 
	font-family: 'Nixie One', cursive;
	color: #888;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	margin: 80px 0px 40px 0px;
	}

#header_image {
	position: relative;
	min-height: 100%;
	margin:0px;
}


#header_logo {
	background-repeat:no-repeat;
	background-position:center 80%;
	background-size:300px 73px;
	width:300px;
	height: 73px;
	padding: 20px;
	margin: -40px 0px 20px 0px;
	background-color: white;
	box-shadow: 1px 1px 5px 1px #333;
}

#partner {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 200px;
	height: 50px;
	cursor: pointer;
	background-repeat:no-repeat;
	background-position: center;
	font-family: 'Pontano Sans', sans-serif;
	font-style: italic;
	font-size: 12px;
}

#header_content {
	padding: 40px 70px;
}

#header_text {
	font-family: 'PT Sans Caption', cursive;
	font-weight: normal;
	font-size: 55px;
	color: #FFF;
	line-height:150%;
	text-shadow: 2px 2px #333;
}

#nav {
	margin:auto;
	position: absolute;
	bottom:0px;
	width: 100%;
	z-index:5;
	font-family: 'Nixie One', cursive;
	font-size: 30px;
	text-align: center;
	color: #FFF;
}

#nav div {
	padding:5px 0px 12px 0px;
	width: 800px;
	margin: 0px auto;
	cursor: pointer;
	border-color: #888;
	border-width: 0px 0px 1px 0px;
}

#nav img {
	width: 36px;
	margin:0px 0px -5px 0px;
}
#page {
	position:relative;
	z-index: 10;
	padding:0px;
	background-color: #FFF;
}

#content {
	background-color: #FFF;
	width:800px;
	margin:0px auto;
	padding:30px;
	text-align: justify;
}

.columns {
	-webkit-column-count:2;
	-webkit-column-gap:40px;
}

.columns video {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.columns img {
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.video {
	padding: 0px 0px 20px 0px;
}

#hotbar {
	background-color: #CF0060;
	padding:0px;
	font-family: 'Pontano Sans', sans-serif;
	color:#FFF;
	font-size: 13px;
	width:100%;
	margin:0px;
}

#hotbar div {
	width: 800px;
	margin: 0px auto;
	vertical-align: top;
}

.hotcol {
	display: inline-block;
	width: 260px!important;
	height: 80px!important;
	padding: 10px 0px;
	vertical-align: bottom;
}

#hotbar ul {
	margin: 0px;
}

#hotbar li{
	padding:3px;
}

#hotbar li#address {
	list-style-image: url('ico/address.png');
}

#hotbar li#phone {
	list-style-image: url('ico/phone.png');
}


#hotbar li#fax {
	list-style-image: url('ico/fax.png');
}

#hotbar li#email {
	list-style-image: url('ico/mail.png');
}

#hotbar a {
	text-decoration: none;
	color: #FFF;
}

#small_logo {
	background-size: 140px;
	background-repeat:no-repeat;
	background-position: right center;
}

@media all and (orientation:portrait) {
  body {
	background-size:auto 100%;
	background-position:right bottom;
  }
  p {
	font-size: 18px;
  }
  #hotbar {
	font-size: 16px;
  }
}

@media print {

  #header_image {
	display: none;
  }
  #hotbar {
	color:#222;
	border-style: solid;
	border-color: #222;
	border-width: 1px 0px 0px 0px;
  }
  #hotbar a {
	color:#222;
  }
}